<form class="{{cssClass}} flexcol" autocomplete="off">
 
    {{!-- Item Sheet Header --}}
    <header class="sheet-header flexrow">
        <img class="profile" src="{{item.img}}" title="{{item.name}}" data-edit="img"/>
 
        <div class="header-details flexrow">
            <h1 class="charname">
                <input name="name" type="text" value="{{item.name}}" placeholder="{{ localize 'mez5e.ItemName' }}"/>
            </h1>
 
            <div class="item-subtitle">
                <h4 class="item-type">{{itemType}}</h4>
                <span class="item-status">{{itemStatus}}</span>
            </div>
 
            <ul class="summary flexrow">
                <li>
                    <input type="text" name="data.rarity" value="{{data.rarity}}" placeholder="{{ localize 'mez5e.Rarity' }}"/>
                </li>
                <li>
                    <input type="text" name="data.source" value="{{data.source}}" placeholder="{{ localize 'mez5e.Source' }}"/>
                </li>
            </ul>
        </div>
    </header>
 
    {{!-- Item Sheet Navigation --}}
    <nav class="sheet-navigation tabs" data-group="primary">
        <a class="item active" data-tab="description">{{ localize "mez5e.Description" }}</a>
        <a class="item" data-tab="details">{{ localize "mez5e.Details" }}</a>
    </nav>
 
    {{!-- Item Sheet Body --}}
    <section class="sheet-body">
 
        {{!-- Description Tab --}}
        {{> "systems/mez5e/templates/items/parts/item-description.html"}}
 
        {{!-- Details Tab --}}
        <div class="tab details" data-group="primary" data-tab="details">
 
            {{!-- Tool Proficiency --}}
            <div class="form-group">
                <label>{{ localize "mez5e.ItemToolProficiency" }}</label>
                 <select name="data.proficient" data-dtype="Number">
                     {{#select data.proficient}}
                     {{#each config.proficiencyLevels as |label p|}}
                     <option value="{{p}}">{{label}}</option>
                     {{/each}}
                     {{/select}}
                 </select>
            </div>
 
            {{!-- Ability Check --}}
            <div class="form-group">
                <label>{{ localize "mez5e.DefaultAbilityCheck" }}</label>
                <select name="data.ability">
                    {{#select data.ability}}
                    {{#each config.abilities as |name a|}}
                    <option value="{{a}}">{{name}}</option>
                    {{/each}}
                    {{/select}}
                </select>
            </div>
 
            {{!-- Chat Message Flavor --}}
            <div class="form-group stacked">
                <label>{{ localize "mez5e.ChatFlavor" }}</label>
                <input type="text" name="data.chatFlavor" value="{{data.chatFlavor}}"/>
            </div>
        </div>
    </section>
</form>
 

